.header {}
.header .logo {
  margin: 0 auto 22px auto;
  display: block;
  max-width: 116px;
  transition: all 0.3s ease;
}
.header .logo:active {
  -ms-transform: translateY(2px);
  transform: translateY(2px);
}
.header h1,
.header h3 {
  font-family: Open Sans;
  font-weight: 400;
  text-align: center;
  font-size: 15px;
  letter-spacing: 5px;
  text-transform: uppercase;
  color: #b1b1b1;
  margin-bottom: 48px;
}
.header .logo img {
  width: 100%;
  height: auto;
  /* opacity: 0.95; */
  vertical-align: top;
  display: none;
}
.header .logo img:first-child {
  display: block;
}
.header .logo img:last-child {
  /* max-width: 128px; */
}
.nav1 {
  position: relative;
  text-align: center;
  padding: 0;
}
.nav1:after {
  position: absolute;
  top: 12px;
  content: '';
  clear: both;
  display: block;
  width: 100%;
  height: 2px;
  background-color: rgb(234, 234, 234);
}
.nav1 ul {
  position: relative;
  display: inline-block;
  margin: 0 auto;
  vertical-align: top;
  padding: 0 26px;
  background: #fff;
  z-index: 1;
}
.nav1 ul:after {
  content: '';
  clear: both;
  display: block;
}
.nav1 li {
  float: left;
  display: block;
  padding-right: 34px;
}
.nav1 li:last-child {
  padding-right: 0;
}
.nav1 li a {
  font-family: Open Sans;
  display: block;
  color: #86858c;
  font-size: 13px;
  /* font-size: 13.5px; */
  letter-spacing: 1px;
  /* font-weight: 300; */
  text-transform: uppercase;
}
.nav1 li a:after {
  background-color: #fff;
}
.nav1 li a.current,
.nav1 li a:hover,
.nav1 li.current_page_parent a {
  color: #000;
}
.nav1 li a.current:after,
.nav1 li a:hover:after,
.nav1 li.current_page_parent a:after {
  background-color: rgb(232, 232, 232);
}

/* --- Hamburger --------------------- */

.ham1 {
  display: none;
  position: absolute;
  top: 0;
  right: 0px;
  cursor: pointer;
  padding: 30px;
  z-index: 4;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -moz-tap-highlight-color: rgba(0, 0, 0, 0);
}
.ham1 em {
  margin-top: -2px;
  display: block;
  position: relative;
  width: 19px;
  height: 15px;
  transition: transform 0.17s ease;
}
.ham1 span {
  position: absolute;
  display: block;
  width: 100%;
  height: 3px;
  background: rgb(55, 61, 80);
  -ms-transform-origin: left;
  transform-origin: left;
}
.ham1 span:after {
  position: absolute;
  display: block;
  content: "";
  top: 0px;
  left: -1px;
  right: -1px;
  height: 1px;
  background: rgb(55, 61, 80);
  background-clip: content-box;
  border: 1px solid rgba(0, 0, 0, 0.47);
  border-left-width: 0;
  border-right-width: 0;
}
.ham1 .one,
.ham1 .three {
  transition: transform 0.17s ease, width 0.17s ease, background 0.17s ease;
}
.ham1 .one {
  top: 0;
}
.ham1 .two {
  margin-top: 6px;
  transition: transform 0.17s ease, opacity 0.17s ease;
}
.ham1 .three {
  top: auto;
  bottom: 0;
}

/* x */

.x1:hover {
  /* transform: scale(1.1); */
}
.x1 em {
  -ms-transform: translateX(3px);
  transform: translateX(3px);
}
.x1 .one {
  -ms-transform: rotate(43deg) scaleX(0.92);
  transform: rotateZ(43deg) scaleX(0.92);
}
.x1 .two {
  opacity: 0;
  -ms-transform: scaleX(0.8);
  transform: scaleX(0.8);
}
.x1 .three {
  -ms-transform: rotate(-43deg) scaleX(0.92);
  transform: rotateZ(-43deg) scaleX(0.92);
}

/* --- Responsive --------------------- */

@media only screen and (max-width: 880px) {
  .header {}
  .header .logo {
    max-width: 96px;
  }
  .header h1,
  .header h3 {
    font-size: 13px;
    letter-spacing: 4px;
    margin-bottom: 0px;
  }
  .header .logo img {}
  .ham1 {
    display: block;
  }
  /* --- Nav mobile -------------------- */
  .nav1 {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 101%;
    z-index: 4;
    overflow: hidden;
    transition: bottom 0s 0.2s;
  }
  .nav1 > div {
    position: relative;
    height: 100%;
    width: 100%;
    z-index: 1;
  }
  .nav1 > div > div {
    display: table;
    height: 100%;
    width: 100%;
  }
  .nav1:after {
    top: 0;
    height: 100%;
    opacity: 0;
    /* transform: scale(0.9); */
    transition: opacity 0.2s ease;
    -ms-transform-origin: center;
    transform-origin: center;
    background-color: #ffffff;
  }
  .nav1 ul {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    background: none;
    opacity: 0;
    -ms-transform: translateY(-15px);
    transform: translateY(-15px);
    transition: none;
  }
  .nav1 li {
    float: none;
    padding: 0;
    margin: 0 auto;
    max-width: 400px;
  }
  .nav1 li a {
    padding: 15px;
  }
  .nav1 li a:after {
    display: none;
  }
  /* on */
  body.mm {
    overflow: hidden;
  }
  .mm .ham1 {
    position: fixed;
    top: 14px;
    right: 14px;
  }
  .mm .nav1 {
    bottom: 0;
    transition: none;
  }
  .mm .nav1 > div {
    overflow-y: scroll;
  }
  .mm .nav1 ul {
    opacity: 1;
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    transition: transform 0.3s ease-out 0.25s, opacity 0.3s ease-out 0.25s;
  }
  .mm .nav1:after {
    opacity: 1;
  }
}
@media only screen and (max-width: 680px) {
  .header {}
  .header .logo {
    max-width: 82px;
    margin-bottom: 20px;
  }
  .header h1,
  .header h3 {
    font-size: 11px;
  }
}
@media only screen and (max-width: 550px) {
  .mm .ham1 {
    top: 0px;
    right: 0;
  }
}
